/* Global Styles 
A 8 inches tablettek mérete:kb 601 x 1007
*/

body {
    margin-top: 100px;
}
.m0{
	margin:0!important;
}
.p0{
	padding:0!important;
}
.ma{margin:auto;}
@media(min-width:768px) {
    body {
        margin-top: 50px;
    }
}

#wrapper {
    padding-left: 0;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
	margin-top:50px;
}

#uj-rendelesek .container-fluid{
	margin-top:60px;
}

@media(min-width:768px) {
    #page-wrapper {
        padding: 10px 0;
    }
}
.row{
	margin-left:0;
	margin-right:0;
}
/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a,
.top-nav>li>div {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    color: #999;
	font-size:large;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #fff;
    background-color: #000;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a,
.top-nav>.open>.dropdown-menu>li>div {
    white-space: normal;
}
/*========== innen uj ==============*/
.strike{
	text-decoration: line-through;
}
.nav-large,
.nav-mobile{
	float:left;
	height:50px;
}
.nav-mobile i{
	color:white;
	font-size:24px;
	margin:15px 30px 15px 30px;	
}
@media only screen and (max-width: 769px) {
	.fullscreen{display:none;}
	.nav-mobile-main a{
		background:#222;
		width:100%;
		padding:20px;
	}
	.nav-mobile-main .navbar-brand:hover,
	.nav-mobile-main .navbar-brand:focus{
		background:#222;
	}
	.nav-main-template{
		position:absolute;
		top:50px;
	}
	
}
.nav-mobile-main{
	display:none;
}
#konyha .navbar-header,
#konyha .nav-large,
#konyha .nav-main-template{
	width:100%;
}
.fullscreen,
.exit-fullscreen{
	padding:10px 30px;
	border-radius:4px;
	margin-top:4px;
	margin-right:35px;
}
.exit-fullscreen{
	display:none;
}
.btn-pincert-hiv,
.fullscreen,
.exit-fullscreen{
	float:right;
}
.dropdown{
	float:right;
}
.hide{
	display:none;
}
.show{
	display:block;
}
.navbar{
	display:block;
}
.navbar-inverse .navbar-nav li a ,
.navbar-inverse .navbar-nav li div {
    color: #2e503d;/*white;/*#9d9d9d;*/
    font-size: large;
	padding: 10px 15px 10px 25px;
	font-weight:bold;
}
.navbar-right .dropdown-menu{
	width:260px;
	font-size:20px;
}

#rendel .container{
	margin:0;
	padding:0;
}
#rendel .container-fluid{
	padding-left:0;
	padding-right:0;
}
/*================= user access========================*/
.access-list{
	display:none;
	margin: 0 0 20px 0;
	min-height: 20px;
	padding: 0px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}
.access-span{
	min-width:100px;
}
.user_access #wrapper{padding-left:0;}
.user_access input[type='checkbox'] {
    vertical-align: middle;
    outline: none;
    cursor: pointer;
    width: 2em;
    height: 2em;
    margin-left: 10px;
    margin-right: 7px;
    background: white;
    border-radius: 0.25em;
    border: 0.125em solid #555;
    position: relative;
}
.user_access select,
.user_access option{
	font-size:20px;
	padding:11px;
}
.user_access .form-control{
	height:50px;
}
.user_form input,
.user_form  select{
	    font-size: 20px;
    padding: 10px;
    height: 50px;
}
.user_form  .btn{
	padding:10px;
	width:100%;
	font-size:20px;
}
.list-users .btn{
	padding:10px;
	color:white;
	font-size:20px;
	margin:10px;
}
.list-users{
	font-size:20px;
}
/*======================== predare-comenzi.php===========================*/

.operator-rendel {
    width: 100%;
    clear: both;
    height: 100%;
}
.operator-rendel .col2 {
	width:25%;
	float:right;
	min-width:360px;
}
.operator-rendel .col1 {
	background:#efd885;/*lightgrey;*/
    padding: 0px;
    width: 20%;
    float: left;
	min-height:800px;
	min-width:300px;
}
.termekkategoriak h2 {
	margin-bottom:0;
	margin-top:10px;
}
.termekkategoriak {
    display: none;
   width:100%;
   clear:both;
}

.product-item ,
.categorie{
    padding: 1px;
    float: left;
}
.operator-rendel .btn{
    padding: 7px 5px;
	height:60px;
	font-size:16px;
	width:100%;
}
.operator-rendel .wrapper-item-obs .btn{
	height:50px;
	font-size:20px;
}
.operator-rendel .wrapper-item-obs .btn.btn-obs-preset{
	height:30px;
	font-size:12px;
}
.w25{width:23%!important;}
.operator-rendel .btn-torol{
	height:30px;
	padding:3px 6px;
}
.operator-rendel .btn-rendel{
	height: 80px;
	width:200px;
    padding: 15px 20px 20px;
}
.operator-rendel .rendeles-adatok-wrapper button.btn-info{
	height: 50px;
    padding: 15px 15px 20px;
	width:130px;
	clear:both;
	margin:10px;
}
.product-item button,
.categorie button {
/*    width: 150px;*/
    overflow: hidden;
	white-space: normal;
}
.product-item .product-name{
	height: 70px;
    overflow: hidden;
}
.product-item .product-price{
	color:#343a40;
	font-size:18px;
	font-weight:bold;
}
.product-item .product-um{
	font-size:13px;
}

.single_add_to_cart{
	box-shadow:2px 2px 5px gray;
}
.operator-rendel .product-item button{
	width:65%;
	height:100px;
	font-size:14px;
	padding-bottom:0;
	padding-top:0;
}
.col-20{
	width:25%;
}
 .quantity {
    float: right;
    padding-left: 5px;
}
.choose .quantity{
	float:none;
	font-size:22px;
}
.operator-rendel .qty {
    font-size: 22px;
    width: 55px;
    height: 100px;
    vertical-align: middle;
}
form .form-row {
    margin-left: 0;
}
.uditok-variation label, 
.szoszok-variation label {
    display: none;
}
.product-item select {
    width: 210px;
    font-size: 2em;
}
.col2{
	background:#efd885;
	height:auto;/*800px;*/
	
	padding:7px;
	overflow:scroll;
}
.kosar{
	font-size:20px;
	background:#efd885;
}

.kosar h3{
	text-align:center;
	margin-top:10px;
}
.kosar-items{
	border-top: 1px solid black;
	font-size:14px;
}
.cart-total{
	width:100%;
	float:right;
	text-align:right;
	border-top:1px solid black;
	font-weight:bold;
}
.product-delete-cart{
	font-size:40px;
}
.item-price{
	float:right;
}
.cart-item{
	clear:both;
}
.item-name{
	margin-left:30px;
}

.btn-torol{float:left;}
.btn-rendel{float:right;}
#button-to-top {
    display: inline-block;
    background-color: #FF9800;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    margin: 30px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s;
    z-index: 1000;
}

.fa-angle-double-up{
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
	margin-top:0.3em;
    color: #fff;
}
.form-select{
	padding: 10px;
    background: ghostwhite;
}
.pers{padding:10px;}
.operator-rendel .subcategory-button{
	overflow: hidden;
	white-space: normal;
	font-size:28px;
	font-weight:normal;
	text-transform: uppercase;
	width:40%;
	height:auto;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:10px;
}
.operator-rendel .category-buttons{
	width:100%;
	height:60px;
    overflow: hidden;
	white-space: normal;
	font-size:18px;
	font-weight:normal;
	text-transform: uppercase;
}
.operator-rendel .exit-produse{
	height:60px;
	padding:7px 12px;
	width:30%;
	float:left;
}
.operator-rendel .btn.btn-comenzi-list{
	width:70%;
}
.operator-rendel .exit-produse:hover{
	color:white;
}
.numpad .btn,
.login-operator .btn,
.login-operator-bar .btn,
.login-operator-bucatarie .btn,
.login-operator-servire .btn{
	width:100%;
	font-size:25px;
	margin-bottom:10px;
}
.login-operator .btn-submit-operator,
.login-operator-bar .btn-submit-operator,
.login-operator-bucatarie .btn-submit-operator,
.login-operator-servire .btn-submit-operator{
	width:47%;
}
.login-operator .btn,
.login-operator-bucatarie .btn,
.login-operator-bar .btn,
.login-operator-servire .btn{
	height:80px;
}
.numpad .btn.btn-szor,
.btn-submit-time-suspenda{
	width:18%;
	height:50px;
	padding:6px 12px;
}
.numpad .btn-50{
	font-size:20px;
}
.btn-submit-time-suspenda,
.btn-mutare-fel{
	width:auto;
	height:auto;
	padding:6px 
}
.login-operator #parola,
.login-operator-bar #parola,
.login-operator-bucatarie #parola,
.login-operator-servire #parola{
	width:47%;
	height:80px;
	font-size:30px;
}
.numpad .numpad-value{
	width:65%;
	height:65px;
	font-size:30px;
	text-align:center;
}
#numpad-um{
	font-size:35px;
	font-weight:bold;
}

/*============================ produse , category list edit =======================*/
.wrapper-discount-panel,.wrapper-bacsis-panel,
.wrapper-mosolyogsz,
.wrapper-totalizator,
.wrapper-filter-by-mese,
.wrapper-asteapta,
.wrapper-asteapta2,
.wrapper-item-obs,
.wrapper-new-observatii-preset,
.wrapper-new-motiv-preset,
.wrapper-result,
.wrapper-csik2,
.subcategory-wrapper,
.numpad-wrapper,
.products-by-category-wrapper,
.rendeles-adatok-wrapper,
.choose-wrapper ,
.edit-product-wrapper,
.numpad-cazare-wrapper,
.add-product-wrapper,
.edit-category-wrapper,
.add-category-wrapper,
.add-produs-wrapper,
.edit-main-category-wrapper,
.add-main-category-wrapper,
#bon-fiscal-card-cash-wrapper,
.confirm-wrapper,
.products-by-category-wrapper{	
    display: none;
    position: fixed;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    text-align: center;
}
#bon-fiscal-card-cash-wrapper{
	z-index:10000;
}	
.wrapper-asteapta{
	z-index:10000;
}
.discount-panel, .bacsis-panel,
.totalizator,
.asteapta,
#factura,
.pincert-hiv,
.subcategory,
.numpad,
.rendelest-kuld ,
.choose,
.edit-product,
.add-product,
.edit-main-category,
.add-main-category,
.edit-category,
#bon-fiscal-card-cash,
.add-category,
.login-operator-bucatarie,
.login-operator-bar,
.login-operator-servire,
.login-operator,
.uneste-comanda,
.muta-comanda,
.item-obs,
.new-observatii-preset,
.new-motiv-preset,
.delete-order-comenzi,
.delete-items-comenzi{
    background: white;
    border: 5px groove #EFEFEF;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    height: auto;
    max-height: 600px;
    margin-left: -400px;
    margin-top: -300px;
    padding: 30px;
    overflow: scroll;
}
.result{
    background: white;
    border: 5px groove #EFEFEF;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    height:600px ;
    max-height: 600px;
    margin-left: -45%;
    margin-top: -300px;
    padding: 30px;
    overflow: scroll;
}

.pincert-hiv{overflow:scroll;}
.totalizator{
	width:600px;
	margin-left: -300px;
}
.discount-panel,
.asteapta,
.new-observatii-preset,
.new-motiv-preset,
.delete-order-comenzi,
.delete-items-comenzi{
	width:400px;
	height:300px;
}
.wrapper-item-obs{	height:100%!important;}
.w30{width:30%!important;}
.w50{width:50%!important;}
.h100{height:100%!important;}

.numpad{
	padding-top:0px;
}
.btn-obs-preset{margin:4px;}
.kosar-items .row div.item-observatie{
	padding-left:15px;
	color:red;
	height:auto!important;
}
.products-by-category,
.tabel-referinta{
	background: white;
    border: 5px groove #EFEFEF;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 95%;
    height: auto;
    max-height: 650px;
    margin-left: -47%;
    margin-top: -325px;
    padding: 30px;
    overflow: scroll;
}
.tabel-referinta{
    width: 500px;
    margin-left: -250px;  
}
.edit-product,
.edit-category,
.add-category,
.edit-main-category,
.add-main-category,
.add-product{
	color:black;
	font-weight:normal;
	font-size:18px;
	width:650px;
	text-align:left;
	 margin-left: -325px;
}
.add-product{
	width:800px;
	margin-left:-400px
}
.edit-product input[type=text],
.edit-product input[type=number],
.edit-category input[type=text],
.add-product input[type=text],
.add-product input[type=number],
.add-category input[type=text],
.add-main-category input[type=text],
.edit-main-category input[type=text]{
	margin-bottom:10px;
	width:300px;
	font-weight:bold;
}
.add-product input[type=text]{
	width:450px;
}
.subcategory-wrapper .fa-times-circle,
.products-by-category-wrapper .fa-times-circle,
.rendelest-kuld .fa-times-circle,
.edit-product .fa-times-circle ,
.add-category .fa-times-circle ,
.add-product .fa-times-circle ,
.edit-category .fa-times-circle ,
.add-main-category .fa-times-circle ,
#bon-fiscal-card-cash-wrapper .fa-times-circle ,
.edit-main-category .fa-times-circle {
    font-size: 3em;
    position: absolute;
    top: 0;
    right: 0;
    margin: 7px;
    cursor: pointer;
    color: grey;
}
.edit-main-category .row div{
	padding:15px;
}

#bon-fiscal-card-cash button,
.operator-rendel .exit-main-category,
.operator-rendel .exit-subcategory{
	font-size:30px;
	padding-left:20px;
	padding-right:20px;
	margin:30px;
}
.operator-rendel .exit-subcategory{
	margin:0;
	width:100%;
}
.operator-rendel .exit-main-category{
	width:40%;
	margin-left:15px;
	margin-right:15px;
}
.operator-rendel #masa_nr{
	color:red;
	margin-right:10px;
}
.operator-rendel #operator_masa{
	color:red;
}
.operator-rendel .col-1-top{
	width:100%;
	margin-left:10px;
}
.operator-rendel .categorie{
	width:50%;
}
abbr[title]{
	text-decoration:none;
	border:none;
}
#main_category_select{
	font-size:25px;
	padding:7px;
	margin-bottom:10px;
}
.rendeles-adatok-wrapper .item-name{margin:0;}

.fa-edit, .fa-trash{
	cursor:pointer;
}
.form-list-by-category{
	float:left;
}
.btn-add-product{
	float:left;
	margin-left:100px;
}
.product-on-numpad h1{
	height:40px;
	overflow:hidden;
}

#main-categorys{
	width:100%;
	border-bottom:1px grey solid;
	margin-bottom:10px;
	padding-bottom:10px;
}
#main-categorys button{
	margin-left:10px;
	margin-bottom:10px;
	font-size:30px;
}
#main-categories .wrapper-categories button{
	margin-bottom:0px;
	font-size:12px;
}
#tva{
	margin-left:10px;
	padding:7px;
}
input,select, option{
	padding:7px;
}
#categories{
	margin-left:0;
	margin-right:0;
	background:white;
}
.grid-striped {
    box-shadow: 2px 2px 5px grey;
	
}
.grid-striped .row,
.lista-comenzi .row{
	min-height:50px;
}
.grid-striped .row div,
.lista-comenzi .row div,
.grid-striped .row div input,
.lista-comenzi .row div input{
	margin:auto;
}
.grid-striped .row:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}
.wrapper-categories, 
.product_list{
  background: #fff;
  padding: 25px;
  width: 100%;
  border-radius: 3px;  
}
.product_list{
	max-width:100%;
	box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
}
.wrapper-categories .item{
  color: #fff;
  display: flex;
  margin-bottom: 8px;
  padding: 12px 17px;
  background: #304B5F;
  border-radius: 3px;
  align-items: center;
  justify-content: space-between;
  width:97%;
  float:left;
  margin-right:5px;
}
.wrapper-categories .item:last-child{
  margin-bottom: 0px;
}
.wrapper-categories .item .text{
  font-size: 18px;
  font-weight: 400;
}
.wrapper-categories .item i{
  font-size: 18px;
  cursor: pointer;
}
.red{color:red;}
.blue{color:blue;}
.darkblue{color:darkblue;}
.btn-home{text-align:center;}
.btn-home .btn{
	height:150px;
	width:25%;
	font-size:50px;
	margin:40px;
	box-shadow:3px 3px 7px 3px darkgrey;
}
.wrapper-mese,
.wrapper-comenzi-produse{
	width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	background:white;
	position:absolute;
}
.wrapper-comenzi-produse{
	display:none;
}
.wrapper-tabel-referinta,
.wrapper-time-suspenda,
.wrapper-inapoi-bucatarie,
#factura-wrapper,
#wrapper-choose-users,
#wrapper-pincert-hiv,
.wrapper-comenzi-list,
.wrapper-items-bar,
.wrapper-items-servire,
#wrapper-muta-comanda,
#wrapper-uneste-comanda,
#wrapper-delete-items-comenzi,
#wrapper-delete-order-comenzi,
#wrapper-login-operator,
#wrapper-login-operator-bucatarie,
#wrapper-login-operator-bar,
#wrapper-login-operator-servire{
	display:none;
	position: fixed;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	text-align: center;
}

.fa-times-circle ,.fa-gear{
    font-size: 3em;
    position: absolute;
    top: 0;
    right: 0;
    margin: 7px;
    cursor: pointer;
    color: grey;
}
.product-delete-cart,.fa-gear {
    font-size: 20px;
	position:relative;
}
.filter-by-mese,
.time-suspenda,
.inapoi-bucatarie,
.choose-users,
.items-bar,
.items-servire,
.comenzi-list{
	background: white;
	background:#f0f5f5;
    border: 5px groove #EFEFEF;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1000px;
    height: 700px;
    max-height: 900px;
    margin-left: -500px;
    margin-top: -350px;
    padding: 30px;
    overflow: scroll;
}
.text-suspenda{
	font-size:12px;
}
.mosolyogsz,
.grid-striped .row div.time-suspenda,
.grid-striped .row div.inapoi-bucatarie,
.item-obs{
	top: 50%;
    left: 50%;
	width:600px;
	height:600px !important;
    margin-left: -300px;
    margin-top: -300px;
}
.grid-striped .row div.time-suspenda,
.grid-striped .row div.inapoi-bucatarie{
	padding:10px;
}
.comenzi-list .total-comanda{
	padding:10px;
	/*background:white;*/
}
.comenzi-list .grid-striped .row{
	min-height:40px;
}
.operator-rendel .btn.btn-comenzi-list{
	margin-bottom:10px;
}
.btn-exit-discount-panel, .btn-exit-bacsis-panel,
.btn-exit-totalizator,
.btn-exit-add-obs,
.btn-exit-add-motiv,
.exit-factura,
.exit-facturare,
.exit-bar-list,
.exit-servire-list,
.exit-comenzi-list,
.exit-uneste-comanda,
.exit-muta-comanda,
.exit-filter-mese,
.exit-delete-items,
.exit-delete-order{
	position:absolute;
    top: 10px;
    right: 10px;
	font-size:25px;	
}
.exit-facturare{
	top:65px;
}
#sterge-comanda{
	margin-left:40px;
}
.result-list-comenzi{
	text-align:left;
	font-size:14px;
}
.tl{
	text-align:left;
}
.tc{
	text-align:center;
}
.tr{
	text-align:right;
}
.comenzi-list .row{
	margin-left:0;
	margin-right:0;
}
.b{
	font-weight:bold;
}
.nota_de_plata, 
.bon_fiscal,
.bon_fiscal_printat,
.ui-dialog .ui-dialog-buttonpane button{
	margin:10px;
	padding:25px;
	font-size:22px;
	min-width:75px;
}
.ui-dialog .ui-dialog-buttonpane button{
	margin:10px;
	padding:18px 10px;
	font-size:15px;
}
.wrapper-mese .mese{
	margin:10px auto;
	height:750px;
	text-align:center; 
	background:white;
}
.wrapper-mese canvas{
	border:2px solid grey;
}
/*============================== bucatarie servire =====================*/
.comenzi-bar,
.comenzi-bucatarie,
.comenzi-servire{
	background:#f1f7cf;	
}
.comenzi-bar,
.comenzi-servire{
	min-height:650px;
}
.comenzi-bucatarie{
	height:65vh;
}
.comenzi-bucatarie .feluri{
	height:65vh;
	overflow:auto;
}
.items-bucatarie .feluri{
	height:30vh;
	overflow:auto;
}

.items-bar,
.items-servire{
	background:white;
	height:100%;
	min-height:650px;
	font-size:18px;
}
.items-bucatarie{
	font-size:14px;
	height:100%;
	height:30vh;
}
.items-bucatarie .grid-striped .row{
	min-height:20px;
}
.items-bar .b,
.items-bucatarie .b,
.items-servire .b{
	font-size:14px;
}
.items-bar .row,
.items-bucatarie .row,
.items-servire .row{
	margin-left:0;
	margin-right:0;
}
.right{ 
	text-align:right;
}
.btn-hiv,
.comenzi-bar .btn-comenzi,
.comenzi-servire .btn-comenzi,
.comenzi-servire .btn-ok-cheama-ospatar,
.comenzi-bucatarie .btn-comenzi{
	width:20%;
	margin:10px;
	font-size:22px;
}
.btn-servit{
	width:100%;
	height:45px;
	margin-top:-10px;
}
.btn-preparat,
.btn-preluat{
	width:100%;
	height:45px;
}
#bar, #aperitiv, #felul1, #felul2, #felul3{
	text-align:center;
	font-weight:bold;
	font-size:12px;
	width:100%;
	min-height:50px;
	padding-bottom:7px;
	background:white;
	border-radius:7px;
	margin-bottom:7px;
}
.kosar-cim,.fel-title{
	text-align:center;
	background:darkgrey;
	color:white;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
}
.list-bar{
    box-shadow: 2px 2px 5px grey;
    font-size: 16px;    
    min-height: 50px;
    padding-bottom: 7px;
    background: white;
    border-radius: 7px;
    margin-top: 12px;
}
.comenzi-list .grid-striped{
	box-shadow:none;
}
.product-in-cart{
	background:white;
	width:100%;
	border-bottom:1px solid lightgrey;
}
.kosar-items .row{
	margin:0;
	font-size:14px;
	font-weight:normal;
}
.kosar-items .row div{	
	padding:0;
	text-align:left;
	height:30px;
	overflow:hidden;
}
.kosar-items .row div:nth-child(2){
	padding-left:5px;
	padding-top:7px;
}
.kosar-items .row div:nth-child(3){
	padding-top:7px;
	padding-right:5px;
}

/* ========================= BUCATARIE ===========================*/
.comenzi-bar .btn-comenzi small,
.comenzi-bucatarie .btn-comenzi small,
.comenzi-servire .btn-comenzi small{
	font-size:50%;
	color:red;
	font-weight:bold;
}
.items-row,
.items-row2{
	border-bottom:1px solid lightgrey;
	/*max-height:50px;*/
	overflow:hidden;
	line-height:25px;
}
.items-row div,
.items-row2 div{
	/*max-height:50px;*/
}
.items-title, .items-bucatarie .grid-striped .row{
	border:1px solid lightgrey;
}
.btn-hiv,
.comenzi-servire .btn-ok-cheama-ospatar,
.comenzi-bar .btn-comenzi{
	font-size:15px;
	padding:20px 15px;
}
.comenzi-servire .btn-comenzi{
	font-size:35px;
}
.comenzi-bar .btn-comenzi span,
.comenzi-servire .btn-comenzi span{
	font-size:22px;
}
/*=================================== villog ha ksik az ido =======================*/
/*@keyframes timpramas { */   
@keyframes timpramas {    
    from, to {color: red;}    
    50% {color: green;}    
} 
@keyframes comanda_anim {    
    from, to {background: #eb4034;}    
    50% {background: green;}    
}  
@keyframes comanda_anim_text {    
	from, to {color: black;}    
	50% {background: #f1f7cf;}    
}  
@keyframes btn {    
    from, to {background: #f0ad4e;}    
    50% {background: #5cb85c;}    
}  
@keyframes btn2 {    
    from, to {background: #d9534f;}    
    50% {background:#5cb85c;}    
}   
@keyframes btn3 {    
    from, to {background: #d9534f;}/*#ebae34;}    */
    50% {background:  #53d7db;}    
}   
.btn-villog{animation:btn 1.2s step-end infinite;}
.items-row,    
.items-row2{    
    border:2px solid;
	border-color: transparent;  
}
.items-bucatarie .items-row2{
	line-height:1.4;
}
.comenzi-servire .btn-ok-cheama-ospatar,
.cheama-ospatar .btn-ok-cheama-ospatar,
.cheama-ospatar .cheama-ospatar-color2{
	animation:btn2 1.2s step-end infinite;
}
.cheama-ospatar .cheama-ospatar-color1{
	animation:btn3 1.2s step-end infinite;
}
#wrapper-servire-cheama-ospata{
	width:100%;
}
/*=================================  raport anulari ====================*/
.form-test{
	margin:auto;
}
#raport-anulari .main-row{
	margin:30px 0 0 0;
}
.csik1{
	cursor:pointer;
	background:#5c594b;
	border:1px solid #080808;
	color:white;
}
#raport-anulari .csik2,

#raport-comenzi .row{
	font-size:18px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:9999;
  height:50px;
}
.grid-striped .row:nth-of-type(odd).sticky{
  background:lightgrey;
}
/* Add some top padding to the page content to prevent sudden quick movement */
.sticky + .orders-content {
  padding-top: 102px;
}
.submit-muta-la-masa,
.btn-filter-mese,
.mese-filter{
	font-size:22px;
	padding:20px 30px;
	margin:7px;
}
.list-buc-title{
	height:30px;
	width:100%;
	text-align:center;
}
.col33{
	width:33.33%;
	float:left;
}
.btn-pincert-hiv,
.btn-top-nav-fel{
	padding:10px 10px;
	margin-top:4px;
	margin-right:15px;
	min-width:140px;
}
.comenzi-bucatarie .row,
.items-bucatarie .row{
	margin:0;
	padding:0;
}
.exit-bucatarie-fel{
	position:fixed;
	top:3px;
	right:30px;
	padding:10px 30px;
	display:none;	
	z-index:99999;
}
.title-fel{
	padding-left:300px;
	font-weight:bold;
	display:none;
}
.wrapper-comenzi-produse textarea{
	width:100%;
	font-size:18px;
	color:red;
}
.observatii-comenzi{
	background:white;
	padding:20px;
	border-radius:10px;
	box-shadow:0 6px 12px rgba(0,0,0,.175);
}
.observatii-comenzi h4{
	text-align:center;
	font-weight:bold;
}
.wrapper-csik2 .csik2{
	background: white;
	background:#f0f5f5;
    border: 5px groove #EFEFEF;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1000px;
    height: 600px;
    max-height: 900px;
    margin-left: -500px;
    margin-top: -300px;
    overflow: scroll;
}
.exit-raport{
	float:right;
}
#raport-comenzi .wrapper-csik2 .csik2 .date-items {
	background:white;
	border-radius:10px;
	box-shadow:0 6px 12px rgba(0,0,0,.175);
	padding:0;
	font-size:16px;
	margin-left:10px;
}
#raport-comenzi .wrapper-csik2 .csik2 .date-items .row div{
	padding:0;
}
#raport-comenzi .wrapper-csik2 .csik2 .date-items .row{
	font-size:14px;
	border:1px solid lightgrey;
}
#raport-comenzi .feluri{
	margin-top:10px;
}
.bg-lg{
	background:lightgrey;
	border-radius:10px 10px 0 0;
}
.form-group .form-control {
    font-size: 30px;
    height: auto;
}
.form-group {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#factura .form-group{
	max-width:800px;
}
#factura .form-group div{
	margin-bottom:7px;
}
.servire-fel-head {
	margin-top:20px;
	
}
.servire-fel-head div{
	height:60px; 
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
}
.servire-fel-head .btn{
	margin:auto;
}
.operator-rendel .product-item button.exit-produse{
	width:100%;
}
@media (max-width: 1000px) {
	#raport-comenzi .row{
		font-size:14px;
	}
	.wrapper-csik2 .csik2{
		top: 0;
		left: 0;
		width: 800px;
		margin-left: 10px;
		margin-top:10px;
	}
	.choose-users{
		width:600px;
		margin-left:-300px;
	}
}
@media (max-width: 1000px) and (min-width: 801px) {
	.items-servire{
		width:800px;
		margin-left:-400px;
	}
}
@media (max-width: 800px) {
	.btn-hiv,
	.comenzi-bar .btn-comenzi,
	.comenzi-servire .btn-comenzi,
	.comenzi-servire .btn-ok-cheama-ospatar,
	.comenzi-bucatarie .btn-comenzi{
		font-size:16px;
	}
	.product-delete-cart{
		font-size:15px;
	}
	.operator-rendel .col1,
	.operator-rendel .col2{
		width:50%;
		padding-top:0px;
		min-width:170px;
	}
	.navbar{margin-bottom:0;}
	
	.col-20{
		width:33%;
	}
	.operator-rendel .qty{
		width:50px;
	}
	.choose-users, .items-bar, .items-servire, .comenzi-list{
		padding:30px 5px;
	}
	.comenzi-list {
		width:95%;
		left:2.5%;
		margin-left:0;
		top:0;
		margin-top:0;
		height:100%;
	}
	.subcategory, .numpad, .rendelest-kuld, .choose, .edit-product, .add-product, 
	.edit-main-category, .add-main-category, .edit-category, #bon-fiscal-card-cash, 
	.add-category, .login-operator-bucatarie, .login-operator-bar, .login-operator-servire, 
	.login-operator, .muta-comanda, .uneste-comanda, .delete-order-comenzi, .delete-items-comenzi, 
	.delete-items-comenz{
		top: 5%;
		left: 0%;
		width: 590px;
		height: auto;
		max-height: 600px;
		margin-left: 0;
		margin-top: 0px;
	}
	.result-list-comenzi, .list-bar {
		font-size: 12px;
	}
	.supenda{
		padding:0;
	}
	.comenzi-list .list-bar .order-item{
		min-height:40px;
	}
	.comenzi-list .delete-item{
		padding:0;
	}
	.container{
		width:100%;
	}
	.btn-home .btn {
		height: 150px;
		width: 45%;
		font-size: 30px;
		margin: 10px;
	}
	body,#page-wrapper{
		margin-top:0;
	}
	.navbar-fixed-top{
		position:relative;
	}
	.comenzi-servire .btn-comenzi span{
		font-size:14px;
	}
	.comenzi-servire .btn-comenzi{
		font-size:14px;
		padding:10px 15px;
	}
	.items-servire{
		width:600px;
		margin-left:-300px;
	}
	.items-bar, .items-servire{
		font-size:14px;
	}
	.items-servire .items-row{
		min-height:20px;
		height:35px;
	}
	.items-servire .items-row div{
		height:20px;
		margin:5px 13px;
		line-height:20px;
	}	
}
#bar-special, 
.bar-special, 
#half-qty, 
.half-qty {  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(2.5);
  padding: 10px;
  margin-left:10px!important;
}
.items-bucatarie .feluri{
	border:1px solid black;padding:0 0 0 5px;
}
.exit-inapoi-bucatarie,
.exit-time-suspenda,
.exit-wrapper-inapoi-bucatarie{
	position:absolute;
	right:0px;
	top:0;
	font-size:20px;
}
.exit-add-operator{
	position:absolute;
	right:25px;
	font-size:25px;
}
.posturi-zilnice{
	font-size:22px;
}
.posturi-zilnice .btn-choose-user{
	margin:15px;
	width:160px;
	height:80px;
    overflow: hidden;
	font-size:18px;
}
.btn-completeaza-posturi{
	padding:20px;
	margin:15px;
	font-size:18px;
}	
#pb,#pe{
	padding:20px;
	margin:15px;
	font-size:18px;
	background:transparent;
	color:grey;
	cursor:text;
}
#pb{float:right;}

/*=============================== dialog ui ======================*/
.ui-dialog {
	z-index:999999!important;
}
.ui-dialog-titlebar-close {visibility: hidden;} 
.dialogs-wrapper {z-index:10000;}

@media print{
	html{padding:0;margin:0;top:0;}
	html, body {
		width: 80mm;
		height:100%;
		position:absolute;
   	}
   	body{ 
		margin: 1cm;padding:0;
        	font-size:25px;	
		max-width:330px;
	}
}

/*======================== uj =======================*/

.date-cumparator input{margin-bottom:5px;}
.bar-items{
	width:100%;
	float:left;
	background:white;
	border-radius:7px;
	box-shadow:0 6px 12px rgba(0,0,0,.175);
	padding:10px;
	margin-top:10px;
}
.bar-item-nume{
	overflow:hidden;
	height:17px;
	line-height:17px;
}
.result-items-bar .row div{
	height:18px;
	line-height:14px;
	overflow:hidden;
	padding:0;
	
}
.result-items-bar{
	padding-top:5px;
	padding-bottom:5px;
}
.grid-striped .row.items-row{
	min-height:30px;
}
#wrapper-cere-meniu{
	min-height:650px;
	background:#d0e9b3;
	margin:0;padding:0;
}
.btn-ok-cheama-ospatar2{
	padding:6px 12px;
	margin:5px 10px; 
	font-weight:bold;
	color:black;
	font-size: 35px;
	width:90%;
}
#wrapper-cheama-ospatar{
	background:#ffcd71;margin:0;padding:0;min-height:650px;
}
.nr_masa{font-size:30px;}
.nume_operator{font-size:14px;}
@media (max-width: 800px) {
	
}
@media only screen and (max-width: 800px) {
	.comenzi-servire .btn-ok-cheama-ospatar,
	.comenzi-servire .btn-comenzi{
		font-size:15px;
		padding:15px 3px;
	}
	.print-buttons{display:none;}
	.nume_operator{display:block;width:100%;}
	.comenzi-servire, .cheama-ospatar-wrapper{
		min-height:450px;display:block;}
	.cheama-ospatar-wrapper h2{font-size:25px;font-weight:bold;}
	.cheama-ospatar-wrapper button{width:27%;}
	#wrapper-cheama-ospatar, #wrapper-cere-meniu{min-height:auto;}
	#wrapper-cheama-ospatar h2,#wrapper-cere-meniu h2{margin-top:0;padding-top:15px;}
	#myTune{display:block;}
	.btn-deschide-servire{display:none;}
}
@media only screen and (min-width: 801px) {
.comenzi-servire, .cheama-ospatar-wrapper{display:none;}
#myTune{display:none;}
.btn-deschide-servire,.btn-deschide-bucatarie{
	padding:50px 100px;
	margin:auto;
	margin-top:200px;
	display:block;
	font-size:30px;
}